View Issue Details

IDProjectCategoryView StatusLast Update
0020004mantisbtcustom fieldspublic2016-12-30 15:54
Reporterbadfiles 
Assigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.3.5Fixed in Version1.3.5 
Summary0020004: Wrong custom fields are shown on bug closing
Description

If there is a custom status between closed and resolved, Mantis considers it closed, but shows custom fields as if its a regular update on status change.

Additional Information

PR https://github.com/mantisbt/mantisbt/pull/627

TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.3.x c9638973

2015-08-05 05:40:56

badfiles


Committer: dregad Details Diff
Fix handling a custom status between resolved and closed

If a custom status is between resolved and closed, the custom fields
required to resolve a bug should be displayed.

Fixes 0020004
mod - bug_change_status_page.php Diff File

MantisBT: master 0c990fea

2015-08-05 05:40:56

badfiles

Details Diff
Fix handling a custom status between resolved and closed

If a custom status is between resolved and closed, the custom fields
required to resolve a bug should be displayed.

Fixes 0020004
mod - bug_change_status_page.php Diff File

Issue History

Date Modified Username Field Change
2015-08-05 05:53 badfiles New Issue
2015-08-10 00:09 vboctor Assigned To => community
2015-08-10 00:09 vboctor Status new => assigned
2016-11-28 07:07 dregad Changeset attached => MantisBT master-1.3.x c9638973
2016-11-28 07:07 dregad Assigned To community => dregad
2016-11-28 07:07 dregad Status assigned => resolved
2016-11-28 07:07 dregad Resolution open => fixed
2016-11-28 07:07 dregad Fixed in Version => 1.3.5
2016-11-28 07:07 badfiles Changeset attached => MantisBT master 0c990fea
2016-11-28 07:08 dregad Assigned To dregad => community
2016-11-28 07:08 dregad Target Version => 1.3.5
2016-11-28 07:09 dregad Product Version git trunk =>
2016-12-30 15:54 vboctor Status resolved => closed